
/*
  */
/* Animation delays */

  .carousel-row1{
    text-align: right;
    animation-delay: 1s;
  }
  .carousel-row2{
    text-align: right;
    animation-delay: 1.5s;
  }
  .carousel-row3 {
    animation-delay: 2s;
  }
  .carousel-row4{
    animation-delay: 2.5s;
  }
  .carousel-row5{
    animation-delay: 3s;
  }
  .carousel-row6{
    animation-delay: 3.5s;
  }
  .carousel-row7{
    animation-delay: 4s;
  }
  .carousel-row8{
    animation-delay: 4s;
  }
  
	.tag {
	position: absolute;
	right: 20%;
	top: 100px;
	z-index: 1000;
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;
	}
	.tag2 {
	  position: absolute;
	  /*left: 10%;*/
	  left: 12%;
	  top: 110px;
	  z-index: 1000;
	  color: #bd1733;
	  font-weight: bold;
	  text-align: right;
	}
	.tag3 {
	position: absolute;
	right: 20%;
	/*top: 110px;*/
	top: 90px;
	z-index: 1000;
	color: #bd1733;
	font-weight: bold;
	text-align: right;
	}
	.tag12 {
	  position: absolute;
	  left: 12%;
	  top: 80px;
	  z-index: 1000;
	  color: #bd1733;
	  font-weight: bold;
	  text-align: right;
	}
	.tag22 {
	  position: absolute;
	  left: 20%;
	  top: 80px;
	  z-index: 1000;
	  color: #bd1733;
	  font-weight: bold;
	  text-align: right;
	}
	.tag13 {
	position: absolute;
	right: 15%;
	top: 100px;
	z-index: 1000;
	color: #bd1733;
	font-weight: bold;
	text-align: right;
	}

 /* Bottom left text */
  .bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
  }
  
  /* Top left text */
  .top-left {
    position: absolute;
    top: 8px;
    left: 16px;
  }
  
  /* Top right text */
  .top-right {
    position: absolute;
    top: 8px;
    right: 16px;
  }
  
  /* Bottom right text */
  .bottom-right {
    position: absolute;
    bottom: 8px;
    right: 16px;
  }
  
  /* Centered text */
  .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .carousel-text1 {
    font: bold 46px/1em 'Montserrat', cursive;
    font-weight:60;
    /*color:#ffbf27;*/
    color:#f08019;
  }
  
  .carousel-text2 {
    font: bold 18px/1em 'Montserrat', cursive;
    font-weight:60;
    /*color:#222a36;*/
    color:#111c24;
    text-transform:uppercase;
  }
  .carousel-text3 {
    /*background-color:rgb(249, 65, 39);*/
    background-color:rgb(235, 90, 94);
    font: bold 18px/1.5em 'Montserrat', cursive;
    font-weight:60;
    color:#fff;
    text-transform:uppercase;
    padding: 0 15px;
  }
  .carousel-text3 a{
    color:#FFFFFF;
  }
  .carousel-text4 {
    font: bold 18px/1em 'Montserrat', cursive;
    font-weight:60;
    color:#fff;
    text-transform:uppercase;
  }
  .carousel-text5 {
    font: bold 14px/0.5em 'Montserrat', cursive;
    font-weight:20;
    color:#fff;
    text-transform:uppercase;
	line-height: 1.5;
  }
  .carousel-text6 {
    font: bold 37px/1.5em 'Montserrat', cursive;
    font-weight:60;
    color:#fff;
    text-transform:uppercase;
    padding: 0 15px;
  }
  .carousel-text16 {
    font: bold 37px/1.5em 'Montserrat', cursive;
    font-weight:60;
    color:#fff;
    text-transform:uppercase;
  }
  .carousel-text7 {
    font: bold 30px/1.5em 'Montserrat', cursive;
    font-weight:60;
    color:#111c24;
    text-transform:uppercase;
    padding: 0 15px;
  }
  
  .carousel-text8 {
    font: bold 24px/1em 'Montserrat', cursive;
    font-weight:60;
    /*color:#fecc00;*/
	color:#ffffff;
  }
  
  .carousel-text9 {
    /*font: bold 37px/1.5em 'Montserrat', cursive;*/
	font: bold 24px/1em 'Montserrat', cursive;
    font-weight:70;
    color:#fff;
    text-transform:uppercase;
    letter-spacing: -0.05em;
  }
  
  .carousel-text10 {
    font: bold 24px/1em 'Montserrat', cursive;
    font-weight:60;
    color:#872434;
	/*color:#0065ac;*/
  }
  
  .carousel-text11 {
    background-color:rgb(188, 34, 81);
    font: bold 21px/1.5em 'Montserrat', cursive;
    font-weight:60;
    color:#fecc00;
    text-transform:uppercase;
    padding: 0 2px;
  }
  
  .carousel-text12 {
    font: bold 18px/1em 'Montserrat', cursive;
    font-weight:60;
    color:#111c24;
    text-transform:uppercase;
	line-height: 1.5;
  }
  .carousel-text13 {
    font: bold 14px/0.5em 'Montserrat', cursive;
    font-weight:20;
    color:#111c24;
    text-transform:uppercase;
	line-height: 1.5;
  }
  
  .carousel-text1 a{
    color:#fecc00;
  }
  
  .carousel-text11 a{
    color:#FFFFFF;
  }
  